

#modal-container {
    display: grid;
    position: fixed;
    place-items: center;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 200;
}

#modal {
    display: grid;
    position: fixed;
    place-items: center;
    z-index: 205;
    background: #fff;
    margin: 10% auto;
    padding: 20px;
    width: 80%;
    max-width: 500px;
    border: 1px solid #dadddd;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

#modal i {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    padding-top: 2px;
    cursor: pointer;
}
